smbios_secure_t Struct Reference
Public interface » ID macros » SMBIOS structures

hardware security More...

`#include <hd.h>`

## Data Fields

union u_hd_smbios_t * | next
hd_smbios_type_t | type
int | data_len
unsigned char * | data
str_list_t * | strings
int | handle
hd_id_t | power
| power-on password status
hd_id_t | keyboard
| keyboard password status
hd_id_t | admin
| admin password status
hd_id_t | reset
| front panel reset status

## Detailed Description

hardware security

The documentation for this struct was generated from the following file:

- hd.h